Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05968 Graphics Major Always Jun 25, 2015, 08:53 Jul 4, 2015, 13:06
Tester haynor666 View Status Public Platform MAME (Official Binary)
Assigned To Ryan Holtz Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver hornet.cpp
Version 0.163 Fixed in Version 0.164 Build 64-bit
Summary 05968: gradius4, nbapbp: Most of colours are completly wrong
Description Konami logo in Gradius 4 and most of graphics in NBA Play by Play has colours wrong
Steps To Reproduce
Additional Information In 161 everything was fine.
Flags
Regression Version
Affected Sets / Systems gradius4, nbapbp
Attached Files
png file icon gradius40000.png (7,240 bytes) Jun 25, 2015, 08:53 Uploaded by haynor666
163
haynor666
png file icon gradius40002.png (7,267 bytes) Jun 25, 2015, 08:55 Uploaded by haynor666
161
haynor666
png file icon nbapbp0000.png (168,856 bytes) Jun 25, 2015, 08:56 Uploaded by haynor666
161
haynor666
png file icon nbapbp0001.png (26,661 bytes) Jun 25, 2015, 08:56 Uploaded by haynor666
163
haynor666
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.11794
Tafoid
Administrator
Jun 25, 2015, 19:02
Related to changes in rgbgen/rgbsse that were applied to source the day before release.
There might be other 3D systems with a similar fate, but those should be cleaned up easily.
User avatar
No.11805
haynor666
Tester
Jun 30, 2015, 18:37
Gauntlet Dark Legacy also has bad colours.
User avatar
No.11808
Tafoid
Administrator
Jul 1, 2015, 04:04
It looks ok in current GIT so I have to assume this driver also suffered before the fix.
User avatar
No.11821
haynor666
Tester
Jul 4, 2015, 13:06
Thrill Drive also has bad colours.